<?php
defined('PROTECTOR') OR die('Счетчики, реклама!');
echo'</div>';
if ($user_id==0){
echo '<div class="block_zero center"><span class="small grey">';
echo date("H:i:s");
echo' | Онлайн:'.$online.'<br>';
echo'<br>Беспредел в тюряге | 2014-2015<br><a href="http://wapwot.ru">WAP World Of Tanks</a><br>';
echo'© IDmao<br>vturage.ru 18+<br>';
echo ''.round(microtime(1) - $timeregen, 4).' сек. <br><a href="http://all.vturage.ru">Другие игры</a><br><a href="http://m.vk.com/4xaosa">Мы ВКонтакте</a><br><a href="http://butrym.ru/onlinegame">bytrym.ru</a>';
//echo'<center><script type="text/javascript" src="http://mobtop.ru/c/96291.js"></script><noscript><a href="http://mobtop.ru/in/96291"><img src="http://mobtop.ru/96291.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript></center>';
?>

<?
}else{
echo '<span class="grey"><div class="block_zero center"><a href="../news">Новости</a> | <a href="../chat">Чат</a> | <a href="../forum">Форум</a> | <a href="../actions.php"><b><font color="red">Акция!</font></b></a><div class="separ"></div><small><a href="faqrules">Соглашение</a> | <a href="/library.php">Об игре</a></small><br><span class="small">';


echo date("H:i:s");
echo' | <a href="/online.php"> Онлайн:'.$online.'</a><br><a href="http://wapwot.ru">WAP World Of Tanks</a>';
echo'<br>Беспредел в тюряге | 2014-2015<br>';
echo'© IDmao<br>vturage.ru 18+<br>'.round(microtime(1) - $timeregen, 4).' сек.<br><a href="http://all.vturage.ru">Другие игры</a><br><a href="http://m.vk.com/4xaosa">Мы ВКонтакте</a><br><a href="http://butrym.ru/onlinegame">bytrym.ru</a><br>';
//echo'<center><script type="text/javascript" src="http://mobtop.ru/c/96291.js"></script><noscript><a href="http://mobtop.ru/in/96291"><img src="http://mobtop.ru/96291.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript></center>';
?>
<?
}
echo'</div></span></body></html>';
?>